

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
:root {
  --clr-bg-header: #3D8361;
  --clr-btn: #3D8361;
  --clr-dropdown: #1C6758;
  --clr-nav-hover: #1E6F5C;
  --clr-dropdown-hov: #289672;
  --clr-dropdown-link-hov: #29BB89;
  --clr-light: #FAFAFA;
}


ul {
  list-style: none;
}

a {
  text-decoration: none;
}

header {
  position: sticky;
  top: 0px;
  background-color: #fff;
  width: 100%;
  z-index: 1;
  color: #000;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  height: 78px;
}
.head-count {
  max-width: 78rem;
  padding: 0 2rem;
  margin: 0 auto;
  display: flex;
  position: relative;
}

.logo-container {
  flex: 1;
  display: flex;
  align-items: center;
}

.nav-btn {
  flex: 3;
  display: flex;
}

.nav-links {
  flex: 2;
}
.nav-links ul li a{
	color: #000;
}

.log-sign {
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 1;
  margin-top:-24px;
}

.logo img {
width: 150px;
height: 87px;
margin-top: -10px;
}

.logo span {
  font-weight: 300;
}

.btn {
  display: inline-block;
  padding: .5rem 1.3rem;
  font-size: .8rem;
  border: 2px solid var(--clr-light);
  border-radius: 2rem;
  line-height: 1;
  margin: 0 .2rem;
  transition: .3s;
  text-transform: uppercase;
}

/*.btn.solid,
.btn.transparent:hover {
  background-color: var(--clr-light);
  color: var(--clr-btn);
}*/

.btn.transparent,
.btn.solid:hover {
  background-color: #000;
  color: var(--clr-light);
  padding: 12px 10px;
}

.nav-links > ul {
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.nav-link {
  position: relative;
}

.nav-link > a {
  line-height: 2rem;
  color: var(--clr-light);
  /* padding: 0 .8rem; */
  letter-spacing: 1px;
  font-size: .95rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  transition: .5s;
}

.nav-link > a > i {
  margin-left: .2rem;
}

.nav-link:hover > a {
  transform: scale(1.1);
}

.dropdown {
  position: absolute;
  top: 100%;
  left: 0;
  width: 10rem;
  transform: translateY(10px);
  opacity: 0;
  pointer-events: none;
  transition: .5s;  
}

.dropdown ul {
  position: relative;

}

.dropdown-link > a {
  display: flex;
  background-color: var(--clr-light);
  color: var(--clr-dropdown);
  padding: .5rem 1rem;
  font-size: .9rem;
  align-items: center;
  justify-content: space-between;
  transition: .3s;
  z-index: 999999 !important;
}

.dropdown-link:hover > a {
  background-color: var(--clr-dropdown);
  color: var(--clr-light);
  
}

.dropdown-link:not(:nth-last-child(2)) {
  border-bottom: 1px solid var(--clr-light);
}

.dropdown-link i {
  transform: rotate(-90deg);
}

.arrow {
  position: absolute;
  width: 11px;
  height: 11px;
  top: -5.5px;
  left: 32px;
  background-color: var(--clr-light);
  transform: rotate(45deg);
  cursor: pointer;
  transition: .3s;
  z-index: -1;
}

.dropdown-link:first-child:hover ~ .arrow {
  background-color: var(--clr-dropdown);
}

.dropdown-link {
  position: relative;
}

.dropdown.second {
  top: 0;
  left: 100%;
  padding-left: .8rem;
  cursor: pointer;
  transform: translateX(10px);
}

.dropdown.second .arrow {
  top: 10px;
  left: -5.5px;
}

.nav-link:hover > .dropdown,
.dropdown-link:hover>.dropdown {
  transform: translate(0, 0);
  opacity: 1;
  pointer-events: auto;
}

.hamburger-menu-container {
  flex: 1;
  display: none;
  align-items: center;
  justify-content: flex-end;
}

.hamburger-menu {
  width: 2.5rem;
  height: 2.5rem;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding: 10px;
  border-radius: 5px;
  background:#000;
}

.hamburger-menu div {
  width: 1.6rem;
  height: 3px;
  border-radius: 3px;
  background-color: var(--clr-light);
  position: relative;
  z-index: 1001;
  transition: .5s;
}

.hamburger-menu div:before,
.hamburger-menu div:after {
  content: '';
  position: absolute;
  width: inherit;
  height: inherit;
  background-color: var(--clr-light);
  border-radius: 3px;
  transition: .5s;
}

.hamburger-menu div:before {
  transform: translateY(-7px);
}

.hamburger-menu div:after {
  transform: translateY(7px);
}

#check {
  position: absolute;
  top: 50%;
  right: 1.5rem;
  transform: translateY(-50%);
  width: 2.5rem;
  height: 2.5rem;
  z-index: 90000;
  cursor: pointer;
  opacity: 0;
  display: none;
}

#check:checked ~ .hamburger-menu-container .hamburger-menu div {
  background-color: transparent;
}

#check:checked ~ .hamburger-menu-container .hamburger-menu div:before {
  transform: translateY(0) rotate(-45deg);
}

#check:checked ~ .hamburger-menu-container .hamburger-menu div:after {
  transform: translateY(0) rotate(45deg);
}

@keyframes animation {
  from {
    opacity: 0;
    transform: translateY(15px);
  }

  to {
    opacity: 1;
    transform: translateY(0px);
  }
}

@media (max-width: 920px) {
  .hamburger-menu-container {
    display: flex;
  }

  #check {
    display: block;
  }

  .nav-btn {
    position: fixed;
    height: calc(100vh - 3rem);
    top: 4rem;
    left: 0;
    padding-top:215px;
    width: 100%;
    background-color: #ffd7c9;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    overflow-x: hidden;
    overflow-y: auto;
    transform: translateX(100%);
    transition: .65s;
    color: #fff;
  }

  #check:checked ~ .nav-btn {
    transform: translateX(0);
  }

  #check:checked ~ .nav-btn .nav-link,
  #check:checked ~ .nav-btn .log-sign {
    animation: animation .5s ease forwards var(--i);
  }

  .nav-links {
    flex: initial;
    width: 100%;
  }

  .nav-links > ul {
    flex-direction: column;
  }

  .nav-link {
    width: 100%;
    opacity: 0;
    transform: translateY(15px);
  }

  .nav-link > a {
    line-height: 1;
    padding: 15px 2rem;
    border:1px solid #000b46;
  }

  .nav-link:hover > a {
    transform: scale(1);
    background-color: var(--clr-nav-hover);
  }

  .dropdown,
  .dropdown.second {
    position: initial;
    top: initial;
    left: initial;
    transform: initial;
    opacity: 1;
    pointer-events: auto;
    width: 100%;
    padding: 0;
    background-color: var(--clr-dropdown-hov);
    display: none;
  }

  .nav-link:hover > .dropdown,
  .dropdown-link:hover>.dropdown {
    display: block;
  }

  .nav-link:hover > a > i,
  .dropdown-link:hover>a>i {
    transform: rotate(360deg);
  }

  .dropdown-link > a {
    background-color: transparent;
    color: var(--clr-light);
    padding: 1.2rem 2rem;
    line-height: 1;
  }

  .dropdown.second .dropdown-link > a {
    padding: 1.2rem 2rem 1.2rem 3rem;
  }

  .dropdown.second .dropdown.second .dropdown-link > a {
    padding: 1.2rem 2rem 1.2rem 4rem;
  }

  .dropdown-link:not(:nth-last-child(2)) {
    border-bottom: none;
  }

  .arrow {
    z-index: 1;
    background-color: var(--clr-btn);
    left: 10%;
    transform: scale(1.1) rotate(45deg);
    transition: .5s;
  }

  .nav-link:hover .arrow {
    background-color: var(--clr-nav-hover);
  }

  .dropdown .dropdown .arrow {
    display: none;
  }

  .dropdown-link:hover > a {
    background-color: var(--clr-dropdown-link-hov);
  }

  .dropdown-link:first-child:hover ~ .arrow {
    background-color: var(--clr-nav-hover);
  }

  .nav-link > a > i {
    font-size: 1.1rem;
    transform: rotate(-90deg);
    transition: .7s;
  }

  .dropdown i {
    font-size: 1rem;
    transition: .7s;
  }

  .log-sign {
    flex: initial;
    width: 100%;
    padding: 1.5rem 1.9rem;
    justify-content: flex-start;
    opacity: 0;
    transform: translateY(15px);
  }
}
.header-tops{
	background-color: #111c4c;
	color: #fff;
}
.social-icon-threes {
	display: flex;
	gap: 15px;
}
.social-icon-threes a{
	color: #fff;
}
.contact-list-two2 {
	display: flex;
	gap: 40px;
}
.contact-list-two2 a{
	color: #fff;
}
.inner-container2{
	display: flex;
	justify-content: space-around;
}

/*===========<<<<<<<<< modal css >>>>>>>>===========*/
 /* Modal container */
 .modal {
   display: none;
   position: fixed;
   z-index: 1;
   left: 0;
   top: 0;
   background-color: rgba(0, 0, 0, 0.6);
   z-index: 9999999;
   }
   /* Modal content */
   .modal-content {
   border-top:5px solid #f05d2a;
   background-color: #fff;
   margin: 5% auto;
   padding: 20px;
   border-radius: 10px;
   width: 400px;
   max-width: 100%;
   box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.3);
   }
   .modal-content input{
      width: 100%;
      background-color: #fff;
      margin-top:15px;
      padding:8px;
      border-radius: 5px;
      color: #000;
      box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
   }
   .modal-content .side-btn{
      width: 100%;
      background:#f05d2a;
      margin-top:10px;
      color: #fff;
      padding:12px;
   }
   /* Modal header */
   .modal-header {
   display: flex;
   justify-content: space-between;
   align-items: center;
   }
   /* Close button */
   .close-btn {
   font-size: 1.5rem;
   border: none;
   background: none;
   cursor: pointer;
   }
   /* Form styling */
   #modal-form input[type="text"],
   #modal-form input[type="email"],
   #modal-form input[type="password"] {
   width: 100%;
   padding: 10px;
   margin: 5px 0;
   border: 1px solid #ccc;
   border-radius: 5px;
   }
   #modal-form input[type="submit"] {
   width: 100%;
   padding: 10px;
   background-color: #28a745;
   border: none;
   color: white;
   font-size: 1rem;
   cursor: pointer;
   border-radius: 5px;
   }
   #modal-form input[type="submit"]:hover {
   background-color: #218838;
   }
   .header-parent {
    width: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 999;
   }
   .shadow {
    display:none !important;
   }
